@font-face{
	font-family: 'ElegantIcons';
	src:url('../../../../system/admin/fonts/ElegantIcons.eot');
	src:url('../../../../system/admin/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../../../../system/admin/fonts/ElegantIcons.woff') format('woff'),
		url('../../../../system/admin/fonts/ElegantIcons.ttf') format('truetype'),
		url('../../../../system/admin/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Header */

.shoppingCart {  cursor: pointer; position:relative; min-width:42px;}
.shoppingCart img{vertical-align:middle;}
.shoppingCart a {color:#000; }
.shoppingCart a:first-child { }
.shoppingCart a:last-child { }
a.cart-num {background: #1d1d1d; color: #fff; width: 20px; height: 20px; border-radius:  10px; position:absolute; right:-5px; top:-6px; }

.siteSearch { height: 30px; position:relative; width:36px;}
.siteSearch a { display:block; height:30px; width:30px; background:url(../images/icon_search.png) center center no-repeat; position:absolute; top:0px; right:0; z-index:1;}
.siteSearch input {width: 30px; display:block; float:right; font-size: 14px; height: 30px; border:1px solid #c0bdbd; border-radius:15px;  outline: 0; margin:0; padding:0; text-indent:10px; background:none; color:#b6b6b6; box-sizing:border-box; transition:width 0.3s ease-in-out 0s;}
.siteSearch input.display { width: 200px; }

.searchAutoComplete {position:absolute; top:31px; left:10px; background:#fff; font-size:14px; z-index:3001; width:300px;  border-radius:0 0 5px 5px; }
.searchAutoComplete > div{ padding: 10px; border:1px solid #c0bdbd; text-align:left; border-bottom:0; cursor:pointer;}
.searchAutoComplete > div:after { content:" "; display:block; clear:both;}
.searchAutoComplete > div:last-child { border-bottom:1px solid #c0bdbd; border-radius:0 5px 5px 5px;}
.searchAutoComplete > div > div:first-child { float:left; width:100px; height:80px; display:block; margin-right:20px; }
.searchAutoComplete > div > div  img{ max-width:100%; max-height:100%;}

/* Search Page */
.searchHeader { background:#f5f4f4; padding:10px; box-sizing:border-box; border-bottom:1px solid #ebebeb; margin-bottom:10px; line-height:24px}
.search_title {font-size: 14px; color: #4a4a4a; float:left;}
.search_title .searchterm { font-weight:bold;}
.search_results_found { float: right; line-height: 24px; text-align:left; margin: 0 20px 0 0; line-height:24px;}
.search_results_found p {padding:0; font-size:12px;}

.catHeader { background:#f5f4f4; margin-bottom:10px;}
.catHeader:after { clear:both;}
.catHeader p { padding:0; background:#f5f4f4; }

.search_results {clear: both;}
.grid_12 .product:nth-of-type(4n+1), .grid_13 .product:nth-of-type(4n+1), .grid_14 .product:nth-of-type(4n+1), 
.grid_15 .product:nth-of-type(4n+1), .grid_16 .product:nth-of-type(4n+1) {
	margin-left:0;
}
.grid_12 .product:nth-of-type(4n), .grid_13 .product:nth-of-type(4n), .grid_14 .product:nth-of-type(4n), 
.grid_15 .product:nth-of-type(4n), .grid_16 .product:nth-of-type(4n) {
	margin-right: 0;
}

/*Results Per page*/
.res_per_page { float:right;}
.res_per_page span:first-child { cursor:initial; color:#4a4a4a; font-size:12px;}
.res_per_page span { cursor:pointer; padding:0 4px;}
.res_per_page span.selected { text-decoration:underline;}

/* Product Block */
.product { position:relative;}
.product_box { margin-bottom:20px; font-size:14px; border:1px solid #ebebeb; box-sizing:border-box; }
.product_box:hover .product_image img {
	-webkit-transform:scale(1.1, 1.1);
	-webkit-transition-duration:2000ms;
	-webkit-transition-timing-function:ease-out;
	-moz-transform:scale(1.1, 1.1);
	-moz-transition-duration:2000ms;
	-moz-transition-timing-function:ease-out;
	-ms-transform:scale(1.1, 1.1);
	-ms-transition-duration:2000ms;
	-ms-transition-timing-function:ease-out}
.product_title {font-size: 14px; line-height: 16px; height: 70px; text-align: center; position:relative; }
.product_title span {font-size:12px;}
.product_title a {color: #4b4b4b;}
.product_engrave { background:#353434; position:absolute; left:-10px; top:-40px; z-index:1; line-height:30px; width:auto; padding:0 10px; color:#fff; font-size:14px; font-weight:bold;;}
.product_engrave::after{ content:" "; position:absolute; left:0px; top:30px;z-index:0; background:url(../images/bannershadow.png) center center no-repeat; width:10px; height:4px; }
a.noStock { position:absolute; top:-40px; right:-4px; z-index:1; height:30px; }
a.noStock span { display:block; background:#7f171f; padding:0 10px; color:#fff; font-size:14px; line-height:30px; position:relative; z-index:1;}
a.noStock:before { content:" "; background:#600f16; position:absolute; top:-1px; right:0; z-index:0; height:3px; width:5px; transform:rotate(45deg);}
.product_image {height: 216px; margin: 0; text-align: center; line-height:216px; position:relative; overflow:hidden;}
.product_image img {vertical-align:middle; border:0; max-width:100%;
transform: scale(1, 1);
transition-duration: 1000ms;
transition-timing-function: ease-out;}
.product_image .saleIcon { width:60px; height:60px; background:url(../images/icon_sale.png) center center no-repeat; position:absolute; top:4px; left:4px; z-index:1;}
.product_image .addToWishlist { background:url(../images/icon_wishlist.png) center center no-repeat; position:absolute; top:4px; right:4px; z-index:1; height:30px; width:30px;}
.product_price { line-height: 40px; text-align: center; height: 24px; line-height:24px; margin-bottom:10px;}
.product_price .nowprice{ font-size: 16px; color: #2a2929; font-weight:bold;}
.product_price .wasprice { font-size: 12px; color: #4b4b4b;}
.product_price .wasprice+.nowprice {  color: #7f171f;}
.product_buttons { text-align: center;  line-height: 30px; }
.product_buttons a{display:inline-block; border-radius:5px; color:#fff; text-decoration: none !important;}
.product_buttons a:hover{ background-color:#c47003; text-decoration: none;}

.product_module .product:first-of-type { margin-left:0; }

/* Featured Product*/
.feat_product_box {border:1px solid #e2e2e1; width:218px; font-family:arial;  margin-bottom:20px;}
.feat_product_box .feat_title{background:#e2e2e1; text-transform:uppercase; text-align:center; color:#000; font-size:16px; line-height:32px;}
.feat_product_box .product_title{background:#e2e2e1; text-transform:uppercase; text-align:center; font-size:14px; margin:0; height:48px; line-height:24px;}

/*Category Block*/
.category { height:270px; position:relative; font-family:arial; cursor:pointer; margin-bottom:20px;}
.category a{ display:block; line-height:24px; z-index:11; text-align:center;}
.category div:first-child { height:220px;}
.category div:nth-child(2) a { color:#000;  font-size:15px;  padding:12px 0; font-weight:bold; }
.category:hover div:nth-child(2) a{ text-decoration:underline;}
.category a img{vertical-align:bottom; max-width:100%; max-height:100%;}

/* Pager */
.search_pager {float: right; clear: right; margin: 10px 0; font-size: 18px; color: #8d8b8b; }
.search_pager > div {float:left;}
.pager_link {float:left; font-size: 18px; color: #4a4a4a; line-height: 20px; padding: 0 4px; margin: 0 2px;}
.pager_current_page, .pager_link a:hover { color: #7f171f; text-decoration:underline;}
.pager_link a {color: inherit;}
.pager_link.pager_next_button, .pager_link.pager_prev_button {}
.pager_link.pager_next_button a, .pager_link.pager_prev_button a{ color:#000;}


/* Details */
.backcat { display:block; line-height:30px; color:#343434; font-size:14px;}
h1.p_title {line-height: 30px; color: #343434; font-size: 22px; font-weight:bold; margin-bottom:30px;}
.saleTitle { font-weight:bold; color:#7f171f; font-size:22px;}
.p_code { color: #343434; font-size: 14px;}

.zoomWrapper { }
.productImages {height: 100px; position: relative; font-size: 26px; margin-top:10px;}
.smallImage {display: block; float:left; height: 100px; line-height: 100px; width: 100px; margin: 0 20px 20px 0; text-align:center; cursor: pointer; }
.smallImage:nth-child(4n) { margin-right:0;}
.smallImage img {vertical-align:bottom; max-width:100%;}
.productImage {width: 460px; height: auto; position: relative; text-align:center; max-width:460px; max-height: 440px;}
.plainText {font-size: 14px; padding: 10px 0px; color: #26365a; font-weight: bold;}

.details { }
.details .label { float:left; width:220px; color:#000; text-indent:0; margin:0 20px 0 0; font-size:18px; line-height:40px;}

.mainPrice, .wasPrice, .savePercent, .salePrice {color: #000; line-height: 40px; font-size: 18px; font-weight:bold; float:left; margin-right:10px; margin-bottom:20px;}
.mainPrice {}
.wasPrice {font-size: 14px;}
.washidden { display:none;}
.salePrice { color:#7f171f; }

.quantity {font-size:16px; color:#7e2b36; margin-bottom:20px;}
.quantity input {height: 40px; width: 40px; border:1px solid #b8b8b8; outline:0;  vertical-align:middle; font-weight:normal; font-size: 16px; margin: 0 5px; padding:0; text-align:center; -moz-appearance:textfield; box-sizing:border-box;}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.quantity .less, .quantity .more{ background:#fff; border:1px solid #b8b8b8; display:inline-block;  color:#000; width:38px; line-height:38px; text-align:center; vertical-align:middle;}

.variations {font-size: 1.5em; line-height: 40px; margin-bottom:20px; }
.variations select {border: 1px solid #aaa; width: 95%; height: 24px; font-weight:normal; line-height:24px;}

a.shopButton {display: block; line-height: 34px; margin: 5px auto; font-size:12px; color :#fff; width:120px; padding: 0; border-radius:5px; border:1px solid #be5d0d; background: #7f171f;}
a.buyNow:before { content: ' '; background:url(../images/cart.png) center center no-repeat; float: left; display: block; text-align: center; width: 30px; height: 34px; margin-left:18px;}

a.buyNow {text-align: left;}

.addToCartBox a.addToWishlist { display:block; float:left; padding-top:33px; margin:12px 0 10px 20px; background:url(../images/icon_wishlist.png) center top no-repeat; font-size:12px; text-align:center; color:#000; line-height:16px;}

.addToCartBox{ border-bottom:1px solid #ebebeb; margin-bottom:10px;}
.addToCartBox a {color: #75757d; font-size: 14px; line-height: 48px; display: block;}
a.addToCart {display: block; width: 220px; text-align: left; float: left; margin: 10px 0; font-size: 16px; line-height: 48px; color: #fff; }
a.addToCart:before {content: ' '; background:url(../images/icon_plus.png) center center no-repeat; float: left; display: block; text-align: center; width: 40px; height: 48px; margin-left:30px;}
a.disabled {color:#999;}

.prodStock { color:#7f171f; font-size:14px; line-height:36px; font-weight:bold; display:block;}


.productDescription { padding-top:30px; margin-top:10px; border-top:1px solid #ebebeb; font-size:16px; }

.greybox {background: #f0f0f0; padding: 5px 10px; margin-bottom: 10px;}
.priceBox {float: left; width: 280px;}


.variations div:nth-child(1){float: left; width: 220px; margin-right:20px;}
.variations div:nth-child(2){ float:left; width: 220px;}

.associations { margin: 10px 0px; padding: 20px 0;}
.associations h2 { margin-bottom:10px; line-height:40px;}

.prodEngrave { color:#414040; font-size:14px; font-weight:bold; margin-bottom:5px;}
.eng_title { background:url(../images/icon_engrave.png) 10px center no-repeat #ebebeb; padding:10px 10px 10px 40px; line-height:25px; }
.eng_toggle { float:right;}
.cuff_title { line-height:32px;}
.eng_opts { display:none;}
.prodEngrave textarea { border:1px solid #ebebeb; background:#fff; margin:0; padding:10px; box-sizing:border-box; color:#414040; height:80px; resize:none; width:100%; font-family:arial;}
.prodEngrave textarea:nth-of-type(2) { margin-bottom:10px;}
.prodEngrave textarea.script { font-family:arial;}
.fonts { border:1px solid #ebebeb; padding:0 10px; box-sizing:border-box; margin-top:5px; line-height:30px;}
.fonts input:first-of-type { margin-left:20px;}
.fonts img { vertical-align:middle;}

.tabs {    margin: 20px 0;position: relative; top:1px;}
.tabs-header {height: 43px; position: relative; top:1px;}
.tabs-header>a {background: #2b2b2b;display: block;float: left;line-height: 42px;padding: 0;color: #d4d3d3;margin-right:0px;padding: 0 20px;font-size: 18px;font-weight: normal;
    text-transform: capitalize;text-align: center;height: 42px;border: 1px solid #ebebeb;border-bottom:0;}
.tabs-header>a>img {vertical-align: middle;}
.tab-content {clear: both;padding: 10px;display: none; border:1px solid #ebebeb; }

.tabs-header a.active {background: #fff!important; color: #343434!important;}

/*Added to Cart Box*/
div.apprise .apprise-inner.custom { background:#f6f5f5; padding:5px;}
.ac_title { font-weight:bold; color:#454444; font-size:20px; padding:5px 0; position:relative;}
.acprod { background:#fff; border:1px solid #e1e1e1; padding:2px; box-sizing:border-box; display:flex;}
.acprod .p_image { width:90px; height:90px; border:1px solid #e1e1e1; }
.acprod .p_image img { max-width:100%;}
.acprod .p_details { font-size:16px; color:#000; flex:1 auto; padding:0 5px; line-height:24px;}
.acprod .p_buttons { text-align:right;}
.acprod .cart_delete { float:left; font-size:12px; text-decoration:underline;}
.acprod .p_buttons { line-height:36px;}
a.addedtocartButton { display:inline-block; width: 150px; margin: 0 0 0 20px; text-align:center;}
.closepopup { display:block; float:right; height:20px; width:20px; background:url(../images/apprise-close.png) center center no-repeat;}

.addprodTitle { font-size:24px; font-weight:bold; color:#7f171f; margin:10px 0;}
.addprods { background:#fff; border:1px solid #e1e1e1; padding:4px; box-sizing:border-box;}
.addprod { width:50%; float:left; display:flex; flex:1 auto; }
.ap_image { max-width:110px; min-width:110px; border:1px solid #e1e1e1; padding:2px; margin-right:5px;}
.ap_image img { max-width:100%; max-height:100%; }
.ap_details {  font-size:16px; font-weight:bold; }
.ap_title { color:#000; height:32px; margin-bottom:12px; overflow:hidden;}
.ap_title a{ color:inherit; }
.ap_price { color:#7f171f;  margin-bottom:10px;}
.ap_details .shopButton { float:left; font-weight:bold; text-align:center;}


/* Large Cart */

.cartRow { border-bottom: 1px solid #ccc; padding: 5px 0;}
.cartRow > div:not(.clear) {float: left;}
.cartRow.cartProduct > div:first-child {width: 100px; height: 80px; line-height: 80px; text-align: center; margin-right: 10px;}
.cartRow.cartProduct > div:first-child img {width: auto; height: auto; max-width: 100%; max-height: 100%; vertical-align:middle;}
.cartRow.cartProduct > div:nth-child(2){height: 80px; line-height: 50px; font-size: 18px; position: relative; float: none;}
.cartRow.cartProduct > div:nth-child(2) > div:not(.clear) {float: left; width: 150px; position: relative; }
.cartRow.cartProduct > div:nth-child(2) > div:first-child {width: 480px; font-weight: bold;}
.cartRow.cartProduct > div:nth-child(2) > div:first-child > span {display: block; font-weight: normal; font-size: 14px; line-height: 30px;}
.cartRow.cartProduct > div:nth-child(2) > div:nth-child(3) {text-align: right; font-weight: bold; line-height: 80px;}
.cartRow.cartProduct > div:nth-child(2) > div:nth-child(2) input{height: 50px; width: 50px; text-align: center; vertical-align:middle;}
.cartRow.cartProduct > div:nth-child(2) > div:nth-child(2) a {display: inline-block; width: 40px; height: 80px; background:url(../images/cart-update.png) no-repeat center; vertical-align:middle; }
.cartRow.cartProduct > div:nth-child(2) > div:nth-child(4),  .cartRow.cartDiscount > div:nth-child(3) {text-align: right; width: 50px; position: absolute; right: 0; top: 0px;}
.cartRow.cartProduct > div:nth-child(2) > div:nth-child(4) a, .cartRow.cartDiscount > div:nth-child(3) a {display: inline-block; width: 40px; height: 80px; background:url(../images/cart-delete.png) no-repeat center; vertical-align:middle;}

.cartRow.cartProduct .engrave { float:left; position:absolute; right:10px; bottom:0; line-height:initial;}
.cartRow.cartProduct .engrave > a { font-size:14px; }
.cartRow.cartProduct .engraveDetails { position:absolute; top:0; right:-430px; width:400px; border:1px solid #ebebeb; border-radius:5px; background:rgba(255, 255, 255, 0.9); padding:10px; font-size:14px; font-weight:bold; z-index:1;
-webkit-box-shadow: 0px 5px 5px 0px rgba(209,209,209,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(209,209,209,1);
box-shadow: 0px 5px 5px 0px rgba(209,209,209,1);}
.cartRow.cartProduct .engraveDetails textarea {  border:1px solid #ebebeb; background:#fff; margin:0; padding:10px; box-sizing:border-box; color:#414040; height:80px; resize:none; width:100%; font-family:arial;}
.cartRow.cartProduct .show_eng_details { font-weight:bold;}
.cartRow.cartProduct .hide_eng_details { font-weight:bold; position:absolute; right:-15px; top:-15px; width:30px; height:30px; border-radius:15px; background:#4b4b4b; text-align:center; line-height:30px; color:#fff;}



.cartRow.cartDelivery, .cartRow.cartTotal,  .cartRow.cartDiscount  {line-height: 50px; font-size: 18px; font-weight: normal;}
.cartRow.cartDelivery > div:first-child, .cartRow.cartTotal > div:first-child, .cartRow.cartDiscount > div:first-child {width: 740px;}
.cartRow.cartDelivery > div:nth-child(2), .cartRow.cartTotal > div:nth-child(2), .cartRow.cartDiscount > div:nth-child(2) {width: 150px; text-align: right;}

.cartRow.cartDelivery > div:first-child > div {display: inline-block; height: 50px; position: relative; box-sizing:border-box; padding: 0 5px; background: url(../images/down-arrow-red.png) no-repeat right 10px center;}
.cartRow.cartDelivery > div:first-child > div > div {position: absolute; top: 9px; left: -1px; width: 400px; background: #fff; border: 1px solid #ccc; box-sizing:border-box; padding: 0 5px; display: none; }
.cartRow.cartDelivery > div:first-child > div > div a {color: #000; line-height: 30px; display: block; border-bottom: 1px solid #ccc; }
.cartRow.cartDelivery > div:first-child > div > div a:last-child {border: 0;}
.cartRow.cartDelivery > div:first-child > div:hover > div {display: block;} 

.promocode {width: 100%; margin: 5px 0; border: 1px solid #ccc; padding: 0 5px; box-sizing: border-box; line-height: 36px; font-size: 16px; height: 36px;}

/* CHECKOUT */
span.checkoutHeader {font-size: 34px; color: #000000; padding: 0; margin:0; font-weight:bold; line-height: 54px;}
span.checkoutAddressSame {font-size: 18px; color: #000000;  font-weight:normal; display:block; line-height: 24px;}
.deliveryDetails input[type=text],.deliveryDetails input[type=password],.deliveryDetails input[type=email], .deliveryDetails select, .deliveryDetails textarea,
.billingDetails input[type=text],.billingDetails input[type=password],.billingDetails input[type=email], .billingDetails select, .billingDetails textarea {width: 100%; margin: 5px 0; border: 1px solid #ccc; padding: 0 5px; box-sizing:border-box; line-height:36px; font-size: 16px; height: 36px;}
.deliveryDetails select {padding: 0;}
.billingDetails select {padding: 0;}
.deliveryDetails textarea {height: 108px; resize: none;}
.billingDetails textarea {height: 108px; resize: none;}
.deliveryDetails input[type=text]:nth-of-type(2) {margin-left: 40px;}
.billingDetails input[type=text]:nth-of-type(2) {margin-left: 40px;}
a.continueButton, a.useAddress, a.newAddress, a.buynow {display: block; background: #000; text-align: center; width: 200px; margin: 10px auto; border: 1px solid #000; color: #fff; text-transform:uppercase; line-height: 50px; font-weight: bold; font-size: 17px; box-sizing: border-box;}

a.useAddress {width: 190px;}
.address_box {display: none;}
.member_address {float: left; width: 220px; margin: 10px; border: 1px solid #ccc; padding: 10px; box-sizing:border-box; height: 300px; position: relative;}
.member_address:nth-child(3n) {margin-right: 0;}
.member_address:nth-child(3n+1) {margin-left: 0;}
.member_address a.useAddress, .member_address a.newAddress  {font-size: 12px; line-height: 30px; width: 200px; position: absolute; bottom: 0; left: 10px;}
.member_address a.editAddress, .member_address a.deleteAddress {position: absolute; top: 10px; right: 30px; display: block; width: 13px; height: 13px; background: url(../images/edit-small.png) no-repeat center;}
.member_address a.deleteAddress {right: 10px; background: url(../images/cart-delete.png) no-repeat center;}
a.useAddress {font-size: 12px;}

/* PAYMENT PAGE */
.smallorder_detail {margin-top: 15px;}
.smallorder_detail .orderRow {margin: 5px 0; line-height: 24px; font-size: 14px; border-bottom: 1px dashed #ccc;}
.smallorder_detail .orderRow .orderCell {float:left; width: 70%; box-sizing: border-box;}
.smallorder_detail .orderRow .orderCell:nth-child(1) {width: 70%;}
.smallorder_detail .orderProduct .orderCell:nth-child(1) {float: none; width: 100%; height: auto;}
.smallorder_detail .orderRow:not(.orderProduct) .orderCell:nth-child(2),.orderProduct .orderCell:nth-child(3) {width: 30%; text-align: right;}
.smallorder_detail .orderRow:nth-last-child(2){border: 0;}
.smallorder_detail .orderDiscount {color: #eb1c2a;}
.smallorder_detail .orderTotal {border: 1px solid #ccc; border-width: 1px 0; font-weight: bold; line-height: 36px;}
.smallorder_detail .orderTotal span {color: #a1a1a1; font-size: 12px;}
.smallorder_detail .orderTotal .orderCell{height: 36px;}
.needHelp {text-align: center; line-height: 50px; font-size: 16px; }
.needHelp span {font-weight: bold;}
.processing {text-align: center; line-height: 40px;}
.processing img {vertical-align: baseline;}
.paymentOption {border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 10px;}
.paymentOption > .grid_8 > p {cursor: pointer; line-height: 26px; height: 26px;}
.paymentHTML {display: none;}
.paymentOption.active .paymentHTML {display: block;}
.paymentOption .grid_8 > p img{max-height: 100%; width: auto; height: auto !important;}

/* REALEX MODULE */
.realex { font-size: 16px;}
.realex input, .realex select {width: 100%; margin: 5px 0; border: 1px solid #ccc; padding: 0 5px; box-sizing:border-box; line-height:36px; font-size: 16px; height: 36px;}
.realex select:nth-of-type(2){width: 100px;}
.realex input:nth-last-of-type(2)  {padding-left: 25px; box-sizing:border-box; position: relative; z-index: 10; margin-left:-25px; width: 60px;}
.realex input:last-of-type  {width: 100px; margin-left: 20px;}
.realex > div {position: relative; z-index: 11; display: inline-block; margin-left: 20px;}

/* Dashboard */
.tabs {}
.tab_titles {width: 150px; text-indent: 10px; float: left; text-align: left; text-transform:uppercase; font-size: 1.1em; line-height: 35px; color: #323232; position: relative; cursor: pointer; z-index: 2; padding-top: 10px; box-sizing:border-box}
.tab_titles div {margin: 5px 0; cursor: pointer;}
.tab_active {background: #f4f4f4; color: #3E5A8B; z-index:2;  border: 1px solid #aaa; border-width: 1px 0 1px 1px; border-radius: 5px 0 0 5px; font-weight: bold;}
.tab_details {float: left; background: #f4f4f4; width: 760px; border: 1px solid #aaa; position: relative; left: -1px; z-index: 1; padding: 0 10px; margin-bottom:20px; border-radius: 5px; display: none; min-height: 200px; box-sizing:border-box}

.orderRow {font-size: 1.1em; line-height: 30px; clear: both;}
.orderCell {float: left; width: 150px;}

.label {float: left; width: 30%; line-height: 30px; margin: 5px 0;}
.value {float: left; width: 70%;overflow: hidden; line-height: 30px; margin: 5px 0; }
.deliveryDetails input[type=text],.deliveryDetails input[type=password],.deliveryDetails input[type=email],.deliveryDetails select, .login_form input[type=text]  {height: 30px; width: 100%; border: 1px solid #aaa; box-sizing:border-box; margin:5px 0; padding: 0 5px; height:32px; line-height:32px;}  
a.saveDetails, a.updatePassword {float:right; width: auto; padding: 0 10px;} 

.dashboardSave {border-radius: 5px; display: block; float: right; padding: 0 20px; line-height: 40px; margin: 10px 0; background-color: #da1252; color: #fff; font-size: 15px; font-weight: bold;}

.login_error {text-align: center; font-size: 16px; color: #990000; line-height: 40px; }
.login_form {margin-bottom: 20px;}

/* Customise */
.cust-area {width: 500px; height: 800px; border: 0px solid #aaa; position: relative; overflow: hidden; background-position: 0 0; background-repeat:no-repeat; margin: 0 auto;  white-space:pre-wrap;}
.areaicon { text-align: center;}
.area {position: absolute; text-align: center;}

.areaTitle {font-size: 1.6em; color: #d81921; line-height: 20px;}
.areaIcon {display: none;}
.areaText, .areaFont {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.1em;}
.areaFont {padding: 0; width: 98%;}
.area-select {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.1em;}
.area-select-arrow {float: right; background: url(../images/select-arrow.png) no-repeat; width: 17px; height: 25px; cursor: pointer;}
.area-select-list {position: absolute; top: 25px; left: 0; width: 155px; height: 220px; overflow-y:scroll; border: 1px solid #d7d7d7; display: none; background: #fff; padding-top:15px; z-index: 100;}
.area-select-listitem {height: auto; margin: 5px auto; text-align: center; width: 50px; cursor: pointer;} 
.area-select-note { font:12px Arial; text-align:center; color:#6e6e6e; position:absolute; top:0; width:100%; line-height:16px;}

.cust-price {float:left; width: 100px; font-size: 2em; color: #011b61; line-height: 35px;}
.cust-add {float: left; width: 220px;}
.confirmButton {}
.previewCustom {font-size: 1em; color: #d81921;}



.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.slideLeft {position: absolute; top: 50%; left: 10px; z-index: 100;}
.slideRight {position: absolute; top: 50%; right: 10px; z-index: 100;}

nav #position {
text-align: center;
list-style: none outside none;
margin: 0px;
padding: 0px;
line-height: auto;
}
nav #position li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: none repeat scroll 0% 0% #333;
    box-shadow: 0px 1px 2px #333 inset, 0px 0px 1px 1px #ccc;
    margin: 0px 2px;
    cursor: pointer;
	padding: 0;}
	
nav #position li.on {
    box-shadow: 0px 1px 3px -1px #28B4EA inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #1293DC;
    background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);
}

.groupArea, .iconGroupArea {border: 1px solid #aaa; margin: 5px 0; padding: 2px;}

.step {float: left; width: 26px; margin: 5px 2px; line-height: 26px; width: 200px;}
.step div:nth-child(1) {float: left; background:url(../images/redcircle.png) no-repeat; height: 26px; width: 26px; margin: 0 2px; text-align: center; font-size: 22px; color: #fff; font-weight: bold;}
.step div:nth-child(2) {float: left; color:#000080; font-size: 12px;}

.saleBox {color: #d81921; font-size: 1.6em; line-height: 30px;}

/*Wishlists */

.w-product {height: 50px; line-height: 50px; font-size: 14px;}
.w-product:after {display: block; content: ''; overflow: hidden; height: 0; clear: both;}
.w-product > div {float: left; width: 110px; margin: 0 5px; height: 50px;}
.w-product > div:nth-child(2) {width: 420px;}
.w-product > div:nth-child(5) {text-align: center;}
.w-product a {color: #000;}
.w-product > div img {max-width: 100%; height: auto; max-height: 100%; width: auto;}

.shareWishlist {float: right;}
.w-share input {display: block; box-sizing:border-box; width: 100%; height: 30px; line-height: 30px; margin: 5px 0;}
.w-errors {line-height: 50px; color: #900;}

.shopButton.shareFullWishlist { width:150px;}
a.shareFullWishlist::before {
	content: ' ';
	background: url(../images/wishlist-share-white.png) center center no-repeat;
	float: left;
	display: block;
	text-align: center;
	width: 30px;
	height: 34px;
	margin-left: 18px;
}

/* MEMBERSHIP */
.login_form input, .signup_form input {width: 100%; margin: 5px 0; border: 1px solid #ccc; padding: 0 5px; box-sizing:border-box; line-height:36px; font-size: 16px;}
a.loginButton, a.signupButton {display: block; background: #000; text-align: center; padding: 0 15px; margin: 10px auto; border: 1px solid #000; color: #fff; text-transform:uppercase; line-height: 30px; font-weight: bold; font-size: 17px; box-sizing: border-box;}
a.forgotPassword {display: block; color: #414141; text-transform:none; line-height: 30px; font-weight: bold; font-size: 12px;}
.login_error, .signup_error, .form_error {color: #414141; background: #FBEFEF; padding: 10px; border: 1px solid #eb1c2a; text-transform:none; line-height: 30px; font-size: 14px; display: none;}
.form_success {color: #414141; background: #F0FBEF; padding: 10px; border: 1px solid #30ed2b; text-transform:none; line-height: 30px; font-size: 14px; display: none;}

.dashboard { margin-top: 10px;}
.dashboardTabs {border: 0px solid #ccc;}
.dashboardTabs > a {display: block; background: #f1efef url(../images/down-arrow-red.png) no-repeat right 10px center; border: 1px solid #ccc; font-size: 18px; font-weight: bold; padding: 0 10px; line-height: 60px; color: #000; margin-top: 10px;}
.dashboardTabs > a.active {background: #fff url(../images/up-arrow-red.png) no-repeat right 10px center; border-bottom: 1px dashed #ccc;}
.dashboardTabs > div {padding: 10px; display: none;}
.dashboardTabs > div.active {padding: 10px; display: block; border: 1px solid #ccc; border-top:0;}
.dashboard .address_box {width: 600px; margin: 10px auto; padding: 10px; border: 1px solid #ccc; }

.dashboard .member_address .useAddress {display: none;}

.dashboard .orderRow, .dashboard .wishRow {line-height: 40px; background: #fff; height: 40px;}
.dashboard .orderRow:nth-child(even), .dashboard .wishRow:nth-child(even) {background: #f1efef;}
.dashboard .orderRow:after,.dashboard .wishRow:after {content: ' '; display: block;  overflow: hidden; height: 0; clear: both;}
.dashboard .orderRow:first-child, .dashboard .wishRow:first-child {font-weight: bold;}
.dashboard .orderRow > .orderCell, .dashboard .wishRow > .wishCell {float: left; font-size: 14px; box-sizing:border-box; padding: 0 5px; height: 40px;}
.dashboard .orderRow > .orderCell:nth-child(1){ width: 20%;}
.dashboard .orderRow > .orderCell:nth-child(2){ width: 40%;}
.dashboard .orderRow > .orderCell:nth-child(3){ width: 10%;}
.dashboard .orderRow > .orderCell:nth-child(4){ width: 20%;}
.dashboard .orderRow > .orderCell:nth-child(5){ width: 10%; text-align: right;}
.dashboard .orderRow > .orderCell:nth-child(5) a{ width: 100%; height: 100%; display: block; background:url(../images/view-wishlist.png) no-repeat center;}
.dashboard .wishRow > .wishCell:nth-child(1){ width: 70%; position: relative;}
.dashboard .wishRow > .wishCell:nth-child(2){ width: 30%; text-align: right;}
.dashboard .wishRow > .wishCell:nth-child(2) a{ width: 30px; height: 100%; display: inline-block; background:url(../images/view-wishlist.png) no-repeat center;}
.dashboard .wishRow > .wishCell:nth-child(2) a:last-child{background:url(../images/cart-delete.png) no-repeat center;}

a.productWishlist {display: block; position: absolute; right: 0; height: 40px; background: url(../images/wishlist-small-red.png) no-repeat left center; padding-left: 30px; line-height: 40px; font-size: 18px; font-weight: bold; color: #000;}
a.removeWishlist {display: block; position: absolute; top: 5px; right: 5px; width: 20px; height: 20px; background:url(../images/cart-delete.png) no-repeat center;}
a.shareWishlist {display: block; position: absolute; top: 5px; right: 35px; width: 20px; height: 20px; background:url(../images/wishlist-share.png) no-repeat center;}

.wishlist h1 { font-size: 26px; color: #000000; padding: 0; margin:0; font-weight:bold; line-height: 36px;}
.wishlist select {width: 100%; margin: 5px 0; border: 1px solid #ccc; padding: 0 5px; box-sizing:border-box; line-height:44px;  font-size: 16px; height: 44px;}
.wishCell input {position: absolute; left: 5px; top: 5px; height: 30px; width: 90%; box-sizing:border-box; padding: 0 5px; z-index:20; display: none; }

.signup_module > div.grid_6 { margin-left:0; }
.signup_module > div.grid_10 { margin-right:0; }